<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class CountryCode extends Eloquent {

	protected $table = 'country_codes';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('country_name', 'iso_code', 'phone_code');

	public function users()
	{
		return $this->hasMany('App\Models\User');
	}

}